<div>
    <div class="title" translate="UPDATE_TITLE"></div>
    <div class="clearfix">
        <div translate="UPDATE_MESSAGE" class="form-group"></div><br>
        <a ng-click="quitAndInstall()" class="btn btn-primary-alt" translate="UPDATE_INSTALL"></a>
        <br><br>
        <a ui-sref="main" class="btn btn-default-alt" translate="UPDATE_IGNORE"></a>
    </div>
</div>
